
/*@font-face {*/
/*    font-family: SourceHanSansCN-Regular;*/
/*    src: url('/style/ziti/SourceHanSansCN-Regular.otf') format("Regular");*/
/*}*/

html,body { -webkit-text-size-adjust:none; }


.pc_zhongyw {
    /*position: absolute;*/
    /*right: -10%;*/
    /*width: 22%;*/
    /*height: 146%;*/
    /*!*background-color: #01458F;*!*/
    /*padding-top: 2.6%;*/
    /*padding-left: 3%;*/
    /*top: -7px;*/

    width: 12%;
    float: right;
    align-items: center;
    display: flex;
    font-size: 24px;
    font-family: fantasy;
    font-weight:bold;
    color:#D50000;
}

.swiper-slide {
    /*display: flex;*/
}



.bannel_wenzi {
    position: absolute;
     top: 35%;
    z-index: 6;
     /*display: flex; */
    /*align-items: center;*/
    width: 100%;
    text-align: center;
    /*height: 100%;*/
}

.bannel_wenzi div {
    color: #ffffff;
}

.ba_wenzi1 {
    font-size: 37px;
}

.ba_wenzi2 {
    font-size: 52px;
    font-weight: bold;
    margin-top: 15px;
}

.ba_wenzi3 {
    font-size: 21px;
    margin-top: 15px;
}

.ba_wenzi4 {
    font-size: 13px;
    opacity: 0.3;
    margin-top: 15px;
}



.pc_zhongyw img {
    margin-right: 10px;
}


.logo_fl {
    width: 18%;
    align-items: center;
    display: flex;
}

#nav {
    width: 75%;
    overflow: hidden;
    display: flex;
    align-items: center;

}

.qieh_g {
    display: inline-block;
}

.qieh_span {
    color: #ffffff;
    font-size: 14px;
    display: inline-block;
    margin-top: 2px;
}

.qieh_g_img {
    float: left;
    margin-right: 8px;
}

.qieh_g2 {
    margin-left: 7%;
}

.yingwen_z_g {
    color: #ffffff;
}


/*热词搜索*/
.chanpzs {
    width: 100%;
    border-bottom: 1px solid #dddddd;
    padding-top: 30px;
    padding-bottom: 60px;
}

.chanpzs2 {
    max-width: 1600px;
    margin: 0 auto;
}

.reci_left {
    float: left;
}

.reci_right {
    float: right;
}

.layui-input {
    border-radius: 25px;
    border: 1px solid #dddddd;
    width: 233px;
    height: 35px;
}


.btn-search {
    position: relative;
    top: -27px;
    right: -199px;
}


/*产品展示*/
.picture {
    width: 100%;
    margin-top: 100px;
    margin-bottom: 76px;
}

.picture2 {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;
}

.picture_title {
    text-align: center;
    font-size: 38px;
    color: #333333;
    font-weight: bold;
}

.picture_desc {
    font-size: 20px;
    background: url("desc_bei.png") no-repeat center;
    background-size: 27% 36%;
    margin-top: 23px;
    text-align: center;
    margin-bottom: 46px;
}

.pi_left {
    width: 24%;
    float: left;
}

.pi_right {
    width: 74%;
    float: right;
    overflow: hidden;
}

.pi_left_lan1 {
    background-color: #01458F;
    padding: 15% 22%;
    display: flex;
    align-items: center;
}

.pi_left_span1 {
    color: #ffffff;
    font-size: 28px;
    font-weight: bold;
    margin-left: 10px;
}

.pi_left_lan2 {
    background-color: #F6F6F6;
    padding: 9% 0%;
    text-align: center;
    border-bottom: 1px solid #dddddd;
    transition: all 0s;
}

.pi_left_lan2:hover {
    transform: scale(1.01);
}

.pi_left_span2 {
    color: #333333;
    font-size: 20px;
}

.pi_left_span2:hover {
    color: #01458F;
}

.pi_left_span2 a {
    color: #333333;
    font-size: 20px;
}

.pi_left_lan3 {
    background-color: #01458F;
    padding: 9% 18%;
}

.pi_left_img2 {
    float: left;
    margin-right: 13px;
}

.pi_left_span3 {
    color: #ffffff;
    font-size: 18px;
}

.pi_left_span4 {
    color: #ffffff;
    font-size: 26px;
    font-weight: bold;
}


.pi_right1 {
    background-color: #F6F6F6;
    overflow: hidden;
    margin-bottom: 20px;
}

.ri_right2 {
    float: left;
    padding: 53px 20px 10px 32px;
    width: 52%;
}

.ri_right2_img {
    float: left;
}



.pi_right_title {
    font-size: 32px;
    color: #333333;
}

.pi_right_desc {
    font-size: 14px;
    margin-top: 30px;
}

.shangp_ann {
    margin-top: 14%;
}

.shangp_ann_g {
    display: inline-block;
}

.shangp_ann_g1 {
    border: 1px solid #FF5C00;
    color: #FF5C00;
    border-radius: 5px;
    font-size: 16px;
    padding: 12px 31px;
    margin-right: 35px;
    transition: all 0.5s;
}

.shangp_ann_g1:hover {
    transform: scale(1.05);
}

.shangp_ann_g1 a {
    color: #FF5C00;
    font-size: 16px;
}

.shangp_ann_g1 a:hover {
    color: unset;
}

.shangp_ann_g2 {
    font-size: 16px;
    background-color: #FF5C00;
    padding: 12px 48px;
    border-radius: 5px;
    color: #ffffff;
    transition: all 0.5s;
}

.shangp_ann_g2:hover {
    transform: scale(1.05);
}

.shangp_ann_g2 a {
    font-size: 16px;
    color: #ffffff;
}

.shangp_ann_g2 a:hover {
    color: unset;
}

.sangelunb {
    margin-top: 20px;
}

.sangl_g {
    width: 32.1%;
    display: inline-block;
    margin-right: 17px;
}

.shang_title_g {
    text-align: center;
    font-size: 16px;
    color: #6B6B6B;
    padding: 20px 0px;
    background-color: #F6F6F6;
}

.shang_title_g a {
    text-align: center;
    font-size: 16px;
    color: #6B6B6B;
}




/*精工细作品质过硬*/

.content {
    max-width: 1600px;
    margin: 0 auto;
}

.content2 {
    max-width: 1200px;
}

.edge h3 {
    text-align: center;
    margin-bottom: 42px;
}
.edge h3 span {
    display: block;
    font-size: 38px;
    color: #282828;
    height: 58px;
    line-height: 30px;
    background: url(prtb.png) no-repeat bottom center;
}
.edge h3 span i {
    font-weight: bold;
}

.edge ul li.first {
    /*margin-left: 0;*/
}

ul, ol, li {
    list-style: none;
}

.edge ul li::before {
    width: 0;
    height: 0;
    content: "";
    background: #cc0a00;
    transition: 0.5s;
    position: absolute;
    bottom: 0;
    left: 0;
}

.edge ul li span {
    display: block;
    padding-top: 98px;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: #444444;
    margin-bottom: 20px;
}

.edge ul li i {
    display: none;
    width: 70px;
    height: 13px;
    background: #FFF;
    content: "";
    position: absolute;
    bottom: -8px;
    left: 151px;
    z-index: 500;
}
.edge ul li::after {
    width: 0;
    height: 0;
    content: "";
    background: #cc0a00;
    transition: 0.5s;
    position: absolute;
    top: 0;
    right: 0;
}

.pinzy_li:nth-of-type(1) {
    margin-left: 0px;
}


/*品牌实力*/
.pinpsl {
    width: 100%;
    background: url("pinpsl_bei.png") no-repeat center;
    background-size: cover;
    overflow: hidden;
    padding-bottom: 2%;
}

.pinpsl2 {
    max-width: 1600px;
    margin: 0 auto;
}

.ppsl_left {
    float: left;
    width: 50%;
    padding-top: 38px;
    padding-left: 12%;

}

.ppsl_right {
    float: right;
    width: 50%;
}

.pinpsl_title {
    font-size: 42px;
    color: #ffffff;
}

.pinpsl_title_span {
    font-weight: bold;
}

.pinpslq_g {
    display: inline-block;
    margin-right: 12%;
}

.pinpslq_g p {
    color: #ffffff;
    padding-top: 7px;
    text-align: center;
}

.pinpslq {
    margin-top: 3%;
}

.sl_zxrx {
    color: #ffffff;
    font-size: 18px;
    margin-top: 12%;
}

.ppsl_shouji {
    margin-top: 1.5%;
    display: flex;
    align-items: center;
}

.ppsl_phone {
    color: #ffffff;
    font-size: 32px;
    margin-left: 1%;
}


.ppsl_lianxwm {
    background-color: #ffffff;
    border-radius: 25px;
    padding: 1% 5%;
    margin-left: 47%;
}

.ppsl_lianxwm a {
    font-size: 16px;
}


/*实力厂家报价护航*/
.shilic_title {
    font-size: 38px;
    font-weight: bold;
}

.chuangxtp_description {
    font-size: 20px;
    background: url(desc_bei.png) no-repeat center;
    background-size: 43% 36%;
    margin-top: 25px;
}


/*新闻咨询*/
.new_description {
    font-size: 20px;
    margin-top: 25px;
    background: url(desc_bei.png) no-repeat center;
    background-size: 30% 36%;
}

.news_box {
    margin-top: 25px;
}

/*关于我们*/
.guanywm {
    width: 100%;
    margin-top: 40px;
    background: url("zoujwm_bei.png") no-repeat center;
    background-size: cover;
    height: 69%;
    background-attachment: fixed;

}
.guanywm2 {
    max-width: 1600px;
    margin: 0 auto;
}

.gywm_title {
    font-size: 38px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    padding-top: 90px;
}

.gywm_description {
    background: url(gywm_desc_bei.png) no-repeat center;
    background-size: 28% 36%;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    margin-top: 25px;
}

.gy_content {
    background-color: #ffffff;
    position: relative;
    width: 75%;
    padding: 3% 3%;
    border-radius: 8px;
    font-size: 16px;
    margin: 10% auto;
    -webkit-box-shadow: 4px 3px 23px -8px;
    color: #333333;
    line-height: 35px;
    transition: all 0.5s;

    top: 87px;
}

.gy_content:hover {
    transform: scale(1.05);
}

.zj_chakxp {
    color: #01458F;
}


/*企业风采/生产基地/生产设备按钮*/
.fengc {
    width: 100%;
    margin-top: 6%;
    overflow: hidden;
}

.fengc2 {
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.fc_left {
    float: left;
    width: 19%;
    background-color: #FBFBFB;
    padding: 2%;
    border-radius: 7px;
    overflow: hidden;
}

.fc_right {
    float: right;
    width: 78%;
}

.fc_anniu_g {
    border: 1px solid #E5E5E5;
    border-radius: 6px;
    margin-top: 10px;
    font-size: 16px;
    text-align: center;
    padding: 8% 0px;
    transition:0.5s;
}

.fc_anniu_g:hover {
    transform: scale(1.1);
}

.fc_anniu_color {
    color: #ffffff;
    background-color: #01458F;
}

.fc_gongsck_g {
    display: inline-block;
    /*width: 30%;*/
    margin-left: 30px;
}

.fc_gongsck_g img {
    width: 100%;
}

.fc_content_title {
    text-align: center;
    font-size: 20px;
    color: #333333;
    margin-top: 14px;
}

.fc_right2_none {
    display: none;
}


/*底部footer*/
.dib_footer {
    width: 100%;
    background-color: #1B1B1B;
    position: relative;
    padding: 6% 0px;
}

.dib_footer2 {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;
}

.dib_left {
    float: left;
    width: 70%;
    padding-top: 3%;
    height: 314px;

}

.dib_right {
    float: right;
    width: 9%;
    /* padding: 3% 4%; */
    /* z-index: 3; */
    /* position: relative; */
}

.dib_right2 {
    width: 11%;
}

.footer_huanh_g {
    display: inline-block;
    padding-right: 4%;
    padding-left: 4%;
    height: 66%;
    float: left;
}

.footer_logo_img {
    /*margin-right: 4%;*/
    /*float: left;*/
}

.footer_content_catname_title {
    font-size: 16px;
    color: #EEEEEE;
    margin-bottom: 28%;
}

.footer_content_catname_title a {
    font-size: 18px;
    color: #EEEEEE;
    margin-bottom: 15%;
}

.footer_content_catname {
    margin-top: 14%;
}

.footer_content_catname a {
    color: #B2B2B2;
    font-size: 16px;
}

.footer_lians_s {
    float: left;
    padding-left: 4%;
    width: 45%;
}

.f_dianh1_img {
    float: left;
    margin-right: 15px;
}

.footer_quanzrx {
    color: #B2B2B2;
    margin-bottom: 6%;
}

.footer_phone {
    font-size: 30px;
    color: #FFFFFF;
    font-weight: bold;
}

.footer_address {
    margin-top: 4%;
}

.f_xiao_img {
    margin-right: 7px;
}

/*.f_erweim_g {*/
/*    display: inline-block;*/
/*    width: 49%;*/

/*}*/

.f_shoujiwz {
    color: #FBFBFB;
    font-size: 18px;
    padding-top: 8px;
    padding-bottom: 28px;
}



.dibu_icp {
    border-top: 1px solid #404040;
    position: absolute;
    bottom: 6%;
    width: 100%;
    padding-top: 19px;
    text-align: center;
    font-size: 14px;
    color: #9c9c9c;

}

.dibu_icp a {
    font-size: 14px;
    color: #9c9c9c;

}

.dibu_xinxi2 {
    /*margin-left: 3%;*/
    /*margin-right: 8%;*/
    text-align: center;
}

.g_ys {
    display: none;
}

.datupc_kuan {
    width: 100%;
}

.sheizhigaod {
    height: 75% !important;
}

.pc_dibu_anniu {
    margin-bottom: 20px;
}

.chanp_img2 {
    width: 100%;
}

.fc_gongsck_g2 img {
    width: 280px;
}


.changjzx_b_d{
    transition: all 0.5s;
}

.changjzx_b_d:hover{
    transform: scale(1.15);
    border-radius:8px
}

.ri_right2_img,.pi_right_title,.pi_right_desc,.sangl_g,.e2,.loaded_fangd,.yidw,.yidlj,.yidls{
    transition: all 0.5s;
}

.yidls:hover {
    transform: scale(1.03);
}

.ri_right2_img:hover,.pi_right_title:hover,.pi_right_desc:hover,.sangl_g:hover,.e2:hover,.yidw:hover{
    transform: scale(1.05);
}

.loaded_fangd:hover{
    transform: scale(1.2);
}

.yidlj:hover {
    transform: scale(1.1);
}


.pcxiangxyi {
    /*margin-top: 2px;*/
}


/*关于斗金*/


.guanydj {
    width: 100%;
    padding-top: 5%;
    padding-bottom: 5%;
    background: url("guanyudj_bei_02.png") no-repeat center;
    background-size: cover;
}

.guanydj2 {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;


}

.gydj_gong {
    display: inline-block;
}


.gydjzuo {
    width: 50%;
    float: left;
}

.gydjyou {
    float: right;
    width: 38%;
}

.gydj_title {
    font-size: 28px;
    color: #c30b22;
    font-weight:bold;
    margin-top: 4%;
}

.gy_hengx {
    margin-top: 8px;
    border-bottom: 3px solid black;
    border-color: #c30b22;
    width: 7%;
}


.gydj_title2 {
    font-size: 24px;
    margin-top: 3%;
    font-weight: bold;
}

.gydj_descript {
    font-size: 16px;
    margin-top: 1%;
    line-height: 30px;
}

.gydj_descript_kongge {
    height: 25px;
}

.gydj_ckxq {
    margin-top: 6%;
    border: 1px solid #c30c22;
    width: 22.3%;
    padding: 1% 6%;
}

.gydj_ckxq a {
    color: #c30c22;
}


/*合作商家*/
.hezsj {
    width: 100%;
    padding-top: 4%;
}

.hezsj2 {
    max-width: 1600px;
    margin: 0 auto;
}

.hzsj_title {
    font-size: 34px;
    font-weight: bold;
    text-align: center;
}

.hzsj_description {
    font-size: 16px;
    text-align: center;
    margin-top: 1%;
}


.datu_shou_g {
    width: 100%;
}


/*合作商家按钮切换*/

.slideTxtBox .hd ul li {
    background-color: #ececec;
    width: 14%;
    border-radius:35px;
    padding-top: 0.6%;
    padding-bottom: 0.6%;
    margin: 0 0.7%;
}

.slideTxtBox .hd ul li.on {
    background-color: #c30c22;
    color: #FFFFFF;
}

.hzsj_anqj {
    margin-top: 2%;
    }

.hzsj_title_Ul {
    text-align: center;
}

.hjzs_title_gong {
    display: inline-block;
    font-size: 16px;
}


.swiper-slide2 {
    border-bottom: 1px solid #dddddd;
    /*width: 33% !important;*/
    display:unset !important;
    margin-bottom: 2%;
}

.hez_img {
    width: 100%;
}

.mySwiper3,.mySwiper4,.mySwiper5,.mySwiper6 {
    margin-top: 4%;
}

.hez_title {
    font-size: 20px;
    margin-top: 5%;
    color: #343434;
    text-align: center;
}

.hez_title2 {
    font-size: 20px;
    margin-top: 5%;
    color: #343434;
}

.hez_description {
    font-size: 16px;
    margin-top: 2%;
    margin-bottom: 4%;
    color: #6C6C6C;
}

.hez_biaot {
    width: 75%;
    float: left;
}

.hez_biaot2 {
    width: 75%;
    float: left;
}

.hez_ann {
    width: 20%;
    float: right;
    height: 63px;
    display: flex;
    align-items: center;
}

.mySwiper3,.mySwiper4,.mySwiper5,.mySwiper6 {
    padding-bottom: 7% !important;
}

.hez_zuo {
    top: 88% !important;
    width: unset !important;
    height: unset !important;
    margin-left: 43% !important;
}

.hez_you {
    top: 88% !important;
    width: unset !important;
    height: unset !important;
    margin-right: 43% !important;
}

.hez_ann a {
    width: 100%;
}

.hez_ann a img {
    float: right;
}

.quchuduoy {
    overflow: hidden;
}

.wca2 img {
    width: 100%;
    height: 100%;
}

.fs30 {
    font-size: calc( var(--wzbl) * 30px );
}


.xinwenqieh_gong a {
    color: #343434;
    font-size: 18px;
}

.fs18 {
    font-size: calc( var(--wzbl) * 18px );
}

.fs14 {
    font-size: calc( var(--wzbl) * 14px );
}


/*底部footer*/
.douj_footer {
    width: 100%;
    background-color: #1B1B1B;
    padding: 5% 0px;
    border-bottom: 5px solid #2B2B2B;
}

.douj_footer2 {
    max-width: 1600px;
    margin: 0 auto;
}


.footer_di_gong {
    display: inline-block;
    color: #FFFFFF;
}

.footer_zuo {
    width: 30%;
}

.footer_zhong {
    width: 50%;
}

.footer_you {
    width: 15%;
}

.footer_zuo_zi_shang {
    font-size: 14px;
    color: #777777;
    margin-top: 5%;
}

.footer_zuo_zi_xia {
    font-size: 14px;
    color: #777777;
    margin-top: 3%;
}


.footer_zuo {
    width: 33%;
    float: left;
    padding-top: 1%;
}

.footer_zhong {
    width: 50%;
    float: left;
}


.footer_zuo_gong {
    font-size: 14px;
    color: #787878;
}


.footer_zuo_title1 {
    margin-top: 6%;
}

.footer_zuo_title2 {
    margin-top: 3%;
}

.footer_quanzrx {
    font-size: 16px;
}

.f_xiao_img2 {
    float: left;
}

.footer_quanzrx_address {
    /*width: 89%;*/
}

.footer_quanzrx_title {
    font-size: 18px;
    color: #EEEEEE;
}

.read_ziti {
    font-size: 18px;
    font-weight:normal !important;
}


/*直播间搭建*/
.zbj_datu {
    width: 100%;
}

.zbj_datu img {
    width: 100%;
}


.kunrao {
    width: 100%;
    padding-top: 3%;
}

.kunrao2 {
    max-width: 1600px;
    margin: 0 auto;
}

.kunr_title {
    font-size: 36px;
    text-align: center;
}

.kunr_description {
    font-size: 18px;
    color: #686868;
    text-align: center;
    margin-top: 1.3%;
    margin-bottom: 3%;
}

.kunr_nei {
    background-color: #F3F3F3;
    overflow: hidden;
}


.hd2 {
    width: 50%;
    float: left;
    padding: 5% 5%;
}

.bd2 {
    width: 50%;
    float: right;
}

.slideTxtBox2 .hd ul li {
    font-size: 17px;
    font-weight: bold;
    width: 47%;
    float: left;
    background: #FFFFFF;
    border-radius: 40px;
    margin-top: 6%;
    padding-left: 6%;
    margin-right: 3%;
}

.slideTxtBox2 .hd ul li.on {
    background: #D50000;
    color: #FFFFFF;

}

.kunr_title_ul {
    line-height: 2;
}

.kunr_title_ul li img {
    transform: translate(-68%,-65%);
}



/*一站式解决方案*/
.slideTxtBox3 .hd ul li {
}

.slideTxtBox3 .hd ul li.on {
    border-bottom: 2px solid #C30D24
}

.yizsjf_zuo_tu {
    width: 50%;
}

.yizsjf_zuo_tu img {
    width: 100%;
}

.live-room-package-content-r {
    width: 50%;
}

.yizs_zuoyid {
    margin-right: 3%;
}


/*按需定制爆款直播间*/
.baokzbj {
    width: 100%;
}

.baokzbj2 {
    max-width: 1600px;
    margin: 0 auto;
}

.bkzbj_title {
    font-size: 36px;
    text-align: center;
}

.bkzbj_description {
    font-size: 18px;
    color: #686868;
    text-align: center;
    margin-top: 1.3%;
    margin-bottom: 3%;
}

.bkzb_gong_nei {
    display: inline-block;
    width: 23.8%;
    margin-right: 1.1%;
}

.bkzb_gong_nei:nth-child(4)
{
    margin-right: 0px;
}


.bkzb_gong_nei{
    transition: all 0.5s;
}

.bkzb_gong_nei img {
    width: 100%;
}

.bkzb_gong_nei:hover{
    transform: scale(1.08);
}

.hjzbj_x_title_gong {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    background: #F3F3F3;
    padding: 6% 0px;
}



/*直播间搭建服务*/
.zbjdjfw {
    width: 100%;
    padding-top: 3%;
}

.zbjdjfw2 {
    max-width: 1600px;
    margin: 0 auto;
}

.zbjdjfw_title {
    font-size: 36px;
    text-align: center;
}

.zbjdjfw_description {
    font-size: 18px;
    color: #686868;
    text-align: center;
    margin-top: 1.3%;
    margin-bottom: 3%;
}

.djfw_neir {
    padding: 0px 6%;
}

.djfw_neir2 {
    padding: 0px 7%;
}

.djfw_nei_title_gong {
    font-size: 18px;
    text-align: center;
    padding: 4% 0px;
}

.djfw_ann_gong {
    width: unset !important;
    height: unset !important;
    position:relative !important;
    top: -280px !important;
}

.djfw_you {
    left: 102% !important;
    right: unset !important;
}

.djfw_zuo {
    left: -7% !important;
    right: unset !important;
}


/*直播效果*/
.zhibxg {
    width: 100%;
    background: #F6F6F6;
    padding-top: 3%;
    padding-bottom: 4%;
}

.zhibxg2 {
    max-width: 1600px;
    margin: 0 auto;
}

.zhibxg_title {
    font-size: 36px;
    text-align: center;
}

.zhibxg_description {
    font-size: 18px;
    color: #686868;
    text-align: center;
    margin-top: 1.3%;
    margin-bottom: 2%;
}


.zhibxg_ul li {
    display: inline-block;
    margin-top: 1%;
    margin-right: 0.3%;
    width: 16%;
}

.zhibxg_ul li img {
    width: 100%;
}



/*同城24小时触达*/
.tongccd {
    width: 100%;
    padding-top: 3%;
    padding-bottom: 7%;
}

.tongccd2 {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;

}

.tongccd_title {
    font-size: 36px;
    text-align: center;
}

.tongccd_description {
    font-size: 18px;
    color: #686868;
    text-align: center;
    margin-top: 1.3%;
    margin-bottom: 2%;
}

.xscd_nei_gong {
    background: #F3F4F6;
    /*width: 19%;*/
    display: inline-block;
    margin-right: 2.1%;
    text-align: center;
    /*width: 287px;*/
    height: 244px;
    float: left;
    padding-top: 3%;

    width: 18.3%;
}

.xscd_nei_gong:nth-child(5) {
    margin-right: 0px;
}

.chud_nei_title {
    font-size: 23px;
    font-weight: bold;
    margin-top: 8%;
}

.chud_nei_description {
    font-size: 16px;
    color: #6A6A6A;
    width: 62%;
    margin: 3% auto;
}



/*直播活动策划*/
.zhiboxq {
    width: 100%;
    padding-top: 3%;
    padding-bottom: 3%;
}

.zhiboxq2 {
    max-width: 1600px;
    margin: 0 auto;
}

.zhiboxq_title {
    font-size: 36px;
    text-align: center;
}

.zhiboxq_description {
    font-size: 18px;
    text-align: center;
    margin-top: 1.3%;
    margin-bottom: 3%;
}

.zhiboxq_gong_nei {
    /*transition: all 0.5s;*/
    display: inline-block;
    width: 15.4%;
    margin-right: 1.1%;
    position: relative;
    overflow: hidden;
}

/*.zhiboxq_gong_nei:hover{*/
/*    transform: scale(1.08);*/
/*}*/

.zhiboxq_gong_nei img {
    width: 100%;
}

.zhibxq_x_title_gong {
    text-align: center;
    font-size: 20px;
    padding: 6% 0px;
    border: 1px solid #EEEEEE;
    color: #666666;
}

.zhiboxq_gong_nei:nth-child(6) {
    margin-right: 0px;
}

.zbxq_beijs {
    background: rgba(255,91,41,0.9);
    position: absolute;
    height: 485px;
    width: 248px;
    transition: all .3s linear;
    top: 485px;
    text-align: center;
    color: #ffffff;
    font-size: 25px;
    padding-top: 85%;
}


.zhiboxq_gong_nei:hover .zbxq_beijs {
    top: 0%;
}



/*一站式直播解决方案*/
.yizszbjjfa {
    width: 100%;
    padding-top: 3%;
    padding-bottom: 3%;
    background: #EEEEEE;
}

.yizszbjjfa2 {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;

}

.yizszbjjfa_title {
    font-size: 36px;
    text-align: center;
}

.yizszbjjfa_description {
    font-size: 18px;
    text-align: center;
    margin-top: 1.3%;
    margin-bottom: 4%;
}

.yzsjjfa_nei_gong {
    background: #FFFFFF;
    width: 32%;
    margin-right: 2%;
    float: left;
    text-align: center;
    padding-top: 5%;
    padding-bottom: 2%;
}

.yzsjjfa_nei_gong:nth-child(3)
{
    margin-right: 0px;
}

.yzsjjfa_nei_title_gong {
    font-size: 20px;
    margin-top: 4%;
}

.yzsjjfs_nei_da {
    width: 89%;
    margin: 5% auto;
    line-height: 1.8;
}

.yzsjjfs_nei_description {
    display: flex;
    align-items: center;
}

.yyjjfa_nei_description2 {
    margin-left: 2%;
}

.yzsjjfa_nei_gong {

    transition: all 0.5s;
}

.yzsjjfa_nei_gong:hover {
    transform: scale(1.05);
}


/*7*24全程支持*/
.ersqczc {
    width: 100%;
    padding-top: 3%;
    padding-bottom: 2%;
}

.ersqczc2 {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;

}


.qczc_nei_gong {
    background: #F6F6F6;
    float: left;
    margin-right: 2%;
    width: 18.4%;
    border-radius:20px;
    text-align: center;
    padding-bottom: 3%;
}

.qczc_nei_gong:nth-child(5) {
    margin-right: 0px;
}

.qczc_nei_gong img {
    position: relative;
    margin-top: -15%;
}

.qczc_nei_title {
    font-size: 20px;
    margin-top: 8%;
}

.qczc_nei_description {
    font-size: 16px;
    margin-top: 4%;
}

.qczz_nei_da {
    margin-top: 6%;
}

.qczc_nei_gong img {

    transition: all 0.5s;
}

.qczc_nei_gong img:hover {
    transform: scale(1.05);
}





/*直播稳定流畅 广电级视听效果*/
.zblcstxg {
    width: 100%;
    padding-top: 2%;
    padding-bottom: 6%;
}

.zblcstxg2 {
    max-width: 1600px;
    margin: 0 auto;
}

.gdjsp_nei_gong {
    width: 32%;
    margin-right: 2%;
    float: left;
    border-bottom: 1px solid #dddddd;
}

.gdjds_img {

    transition: all 0.5s;
}

.gdjds_img:hover {
    transform: scale(1.05);
}

.gdjsp_nei_gong:nth-child(3) {
    margin-right: 0px;
}

.gdjst_nei_d {
    overflow: hidden;

}


/*以视频创意为核心传播突破*/
.hxcbtp {
    width: 100%;
    padding-top: 3%;
}

.hxcbtp2 {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;

}

.hxcbtp_left {
    width: 49%;
    float: left;
    background: #F1F1F1;

    padding: 3% 3% 5%;
}

.hxcbtp_right {
    width: 49%;
    float: right;
    background: #F1F1F1;

    padding: 3% 3% 5%;
}

.cbtp_one {
    float: left;
    margin-right: 3%;
}

.hxcb_nei_title {
    font-size: 30px;
}

.hxcb_nei_description {
    font-size: 15px;
    color: #B5AAAA;
}

.hxcb_nei_da {
    margin-top: 6%;
    display: flex;
    justify-content: space-between;
}

.hxcb_nei_gong {
    display: inline-block;
text-align: center;

}

.hxcb_nei_desc {
    margin-top: 22%;
    font-size: 20px;
}


.yizsfws {
    width: 100%;
    padding-top: 4%;
    padding-bottom: 4%;
}

.yizsfws2 {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;

}


.yizsfw_nei_gong {
    width: 32%;
    float: left;
    margin-right: 2%;
}

.yizsfw_nei_gong img {
    width: 100%;
    transition: all 0.5s;
}

.yizsfw_nei_gong img:hover {
    transform: scale(1.05);
}

.yizsfw_nei_gong:nth-child(3) {
    margin-right: 0px;
}

.yizsfw_nei_title {
    text-align: center;
    font-size: 20px;
    margin-top: 6%;
}

.wpzes {
    width: 100%;
    background: url(wpzer_bei.png) no-repeat center;
    background-size: cover;
    color: #FFFFFF;
    padding-top: 3%;
    padding-bottom: 4%;
}

.wpzes2 {
    max-width: 1600px;
    margin: 0 auto;
}

.wpzes_nei_gong {
    width: 100%;
    float: left;
}

.wpzes_nei_da {
    overflow: hidden;
}

.wpzer_zuo {
    width: 100%;
}

.wpzes_nei_right {
    background: #FFFFFF;
    text-align: center;
    /*padding: 0px 0px 2.8%;*/

}

.wpzes_nei_title {
    font-size: 30px;
    color: #0F0F0F;
    margin-top: 1%;
}

.wpzes_nei_description {
    font-size: 18px;
    color: #0F0F0F;
    width: 57%;
    margin: 3% auto 0px;
    text-align: left;
}

.wpzes_nei_duo_da {
    border-top: 1px solid #dddddd;
    width: 74%;
    margin: 6% auto;
    display: flex;
    justify-content: space-between;
}


.wpzes_nei_duo_gong {
    display: inline-block;
    color: #0F0F0F;
    width: 21%;
    padding: 5% 0px;
    position: relative;

}

.wpzes_nei_duo_gong:hover {
    background: #D50000;
    color: #FFFFFF;

}

.wpzes_nei_duo_gong_title {
    margin-top: 9%;
    font-size: 20px;
}


.wpzes_bai {
    position: absolute;
    top: -7%;
    left: 41%;
}


/*用镜头呈现不一样的景象*/
.yjtcxbyijx {
    margin-top: 4%;
    padding-bottom: 4%;
}

.byijs_ship {
    width: 100%;
    max-height: 349px;
}

.cbccjd {
    padding-top: 0px;
}

.cbccjd_nei_da {
    display: flex;
    justify-content: space-between;
}

.cbccjs_nei_gong {
    background: #F3F4F6;
    /* width: 19%; */
    /*display: inline-block;*/
    margin-right: 2.5%;
    text-align: center;
    width: 15%;
    height: 245px;
    /*float: left;*/
    padding-top: 3%;
}

.cbccjs_nei_gong:nth-child(6) {
    margin-right: 0px;
}

.ccjd_nei_description {
    width: 77%;
    font-size: 16px;
}

.ccjd_nei_title {
    font-size: 18px;
    font-weight:unset;
}



.ccjd_nei_gong{
    transition: all 0.5s;
}

.ccjd_nei_gong:hover{
    transform: scale(1.05);
}


/*案例*/
.anli_caid {
    width: 100%;
    border-bottom: 1px solid #dddddd;
}

.anli_caid2 {
    max-width: 1600px;
    margin: 0 auto;
}


.anli_caidan_gong {
    display: inline-block;
    border-right: 1px solid  #dddddd;
    font-size: 16px;
    margin: 2% 1% 1%;
    padding-right: 1%;
    position: relative;
}


.anli_xuanz a {
    color: #ED1845;
}

.anli_hongx_none {
    display: none;
}

.anli_hongx {
    display: block;
    position: absolute;
    top: 169%;
    left: -9%;
}

.anli_lieb {
    width: 100%;
    padding-top: 2%;
    padding-bottom: 5%;
}

.anli_lieb2 {
    max-width: 1600px;
    margin: 0 auto;
}

.anli_nei_gong {
    width: 31%;
    margin-right: 2%;
    float: left;
    border-bottom: 1px solid #dddddd;
    margin-top: 2%;
}

.anlixi_w {
    width: 100% !important;
}
.anlixi_w2 {
    height: 100%;
}

.xinjsb2w {
    width: 16.5% !important;
}

/*新闻*/
.xinwen_list {
    width: 100%;
    padding-top: 2%;
    padding-bottom: 4%;
}

.xinwen_list2 {
    max-width: 1600px;
    margin: 0 auto;
}

.xwlb_nei_gong {
    background: #EFF3F8;
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    margin-top: 2%;
}

.xw_nei_img {
    float: left;
    width: 28%;
}

.xwlb_nei_zuo_s {
    float: left;
    width: 62%;
    padding-left: 6%;
    padding-right: 10%;
}

.xwlb_nei_shijy {
    float: right;
}

.xw_nei_title {
    font-size: 20px;
    font-weight: bold;
}

.xw_nei_description {
    font-size: 16px;
    margin-top: 1%;
}

.xwlv_nei_day {
    font-size: 54px;
    font-family: fantasy;
    color: #616161;
}

.wxlv_nei_ym {
    color: #616161;
    font-size: 16px;
    font-family: fantasy;
    margin-top: 4%;
}

.gywm_ljxq {
    color: #ffffff;
}


/*企业实力*/
.gy_qysl{
    width: 100%;
    padding-top: 6%;
    padding-bottom: 6%;
}

.gy_qysl2 {
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;

}

.qysl_left {
    width: 21%;
    float: left;
    padding-top: 7%;
}

.qysl_right {
    width: 70%;
    float: right;
    overflow: hidden;
}

.qysl_title {
    font-size: 30px;
    font-weight: bold;
}

.qysl_description {
    font-size: 14px;
    margin-top: 4%;
    color: #717171;
}

.qysl_content {
    font-size: 14px;
    margin-top: 10%;
    color: #414141;
}

.qysl_anniu_read {
    font-size: 14px;
    border: 1px solid #414141;
    text-align: center;
    width: 42%;
    padding: 2% 0px;
    margin-top: 16%;
}

.qysl_right_gong {
    width: 32%;
    margin-right: 2%;
    float: left;
}

.qysl_right_gong:nth-child(3) {
    margin-right: 0px;
}

.qysl_right_1 {
    background: url(qysl_you1.png) no-repeat center;
    background-size: cover;
}
.qysl_right_2 {
    background: url(qysl_you2.png) no-repeat center;
    background-size: cover;
}
.qysl_right_3 {
    background: url(qysl_you3.png) no-repeat center;
    background-size: cover;
}


.qysl_nei_title {
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 111%;
}

.qysl_nei_desc {
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 3%;
    margin-bottom: 14%;
}

.dandubeijs {
    background: #EEEEEE;
}


.jiaxhxdd {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 5%;
}

.lxwm_weixzx {
    text-align: center;
    margin-top: 7%;
    font-size: 16px;
}

.ly_hr {
    width: 3%;
    height: 1px;
    background: red;
    border: 1px solid red;
}

.xinwenqieh_gong a:hover {
    color: #FFFFFF;
}

.zbjds_img_baifb {
    width: 100%;
}


.fenye {
    text-align: center;
    font-size: 16px;
    margin-top: 3%;
}

.datu_title2 {
    font-size: 52px !important;
    font-weight: 900;
}

.datu_desc2 {
    font-size: 21px !important;
}

.dat_cont2 {
    font-size: 14px !important;
}

.datu_title_shang2 {
    font-size: 37px !important;
}


.xinwen12 {
    width: 50%;
    float: right;
}

.fujid {
    position: relative;
}

.wpzes_nei_gong22 {
    position: absolute;
    left: -100%;
}

.padding_x {
    padding-top: 5%;
}

.hez_you2 {
    left: 91% !important;
    margin-top: -19% !important;
}

.hez_zuo2 {
    left: -40% !important;
    margin-top: -19% !important;
}

.article_kuan {
    width: 31% !important;
}




















@media (max-width: 1500px) {
    .ri_right2 {
        width: 37%;
    }

    .ppsl_lianxwm {
        margin-left: 35%;
    }



}


@media (max-width: 1200px) {

    .footer_lians_s {
        display: none;
    }

    #bannerBox {
        height: 92%;
    }

    .pc_zhongyw {
        display: none;
    }

    .picture_desc {
        background-size: 40% 36%;
    }

    .pi_left {
        float: unset;
    }
    .pi_right {
        float: unset;
    }

    .pi_left_lan3 {
        display: none;
    }

    .pi_left_lan1,.pi_left_lan2 {
        display: inline-block;
        width: 16%;
    }
    .pi_left {
        width: 100%;
    }

    .pi_left_lan2 {
        padding: 2% 0%;
    }

    .pi_left_span1 {
         font-weight: unset;
        font-size: 18px;
    }

    .pi_left_lan1 {
        padding: 2% 0%;
    }

    .chanp_hua_c {
        display: none;
    }

    .pi_left_span2 {
        font-size: 18px;
    }
    .pi_left_span2 a {
        font-size: 18px;
    }
    .pi_left_lan3 {
        padding: 1.3% 0%;
    }

    .pi_left_img2,.pi_left_span3 {
        display: none;
    }

    .pi_right {
        width: 100%;
    }

    .ri_right2 {
        width: 50%;
    }


}

@media (max-width: 1100px) {
    #bannerBox {
        height: 76%;
    }
    .ri_right2 {
        width: 41%;
    }
    .ppsl_lianxwm {
        margin-left: 15%;
    }
}

@media (max-width: 1000px) {

    .datu_shou_g {
        width: 100%;
    }

    .gy_content {
        display: none;
    }


    .ri_right2_img {
        width: 100%;
    }
    .ri_right2 {
        width: 100%;
    }


    .edge ul li {
        width: 30%;
    }

    .pc_baojhh {
        display: none;
    }
    .g_ys {
        display: block;
    }




}

@media (max-width: 700px) {



    .datu_shou_g {
        width: 100%;
    }

    .anli_li1 {
        width: 100% !important;
    }

    .anli_li2_g {
        width: 50% !important;
    }

    .pinzy_li_wap_g {
        width: 31.44% !important;
    }

    #bannerBox {
        height: 56%;
    }

    .swiper-button-next, .swiper-button-prev {
        top: 17%;
    }

    .pi_left_span1,.pi_left_span2,.pi_left_span2 a {
        font-size: 14px;
    }

    .sangl_g img {
        width: 100%;
    }

    .picture_desc {
        background-size: 86% 36%;
    }

    .liaojiesycp {
        display: none;
    }

    .pi_left_lan1, .pi_left_lan2 {
        width: 19%;
    }

    .chanpzs {
        display: none;
    }

    .picture {
        margin-top: 0px;
    }

    .edge ul li {
        width: 48%;
    }

    .ppsl_lianxwm {
        display: none;
    }

}

@media (max-width: 500px){



    .datu_shou_g {
        width: 100%;
    }

    .dibu_icp {
        bottom: 17%;
        width: 100%;
    }

    .dib_left {
        height: 540px;
    }

    .footer_huanh_g {
        width: 31%;
    }

    .footer_logo_img {
        margin-left: 32%;
        margin-bottom: 33px;
    }

    .dib_left {
        width: 100%;
    }

    .dib_right {
        display: none;
    }

    .edgebj {
        display: none;
    }

    .case {
        padding-top: 0px !important;
    }

    .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after    {
        content: unset !important;
    }

    .g_ys {
        height: 75%;
    }


    #bannerBox {
        height: 39%;
    }

    .picture_desc {
        background-size: 110% 36%;
    }

    .picture_title {
        font-size: 32px;
    }
    .picture_desc {
        font-size: 18px;
    }

    .pi_left_lan1, .pi_left_lan2 {
        width: 18%;
    }
    .edge {
        padding-top: 5px;
    }

    .edge ul li {
        padding: 4%;
        height: 45%;
        margin-top: 13px;
    }

    .edge h3 em {
        background-size: 72% 36%;
    }

    .pinpaishil_sj_none {
        display: none;
    }



}

@media (max-width: 400px){

    .sheji2_qingc {
        overflow:hidden;

    }

    .sheji2 {
        float: left;
        margin-top: 14px;
    }

    .NewsListBox .up .spot {
        margin-top: -43px !important;
    }

    .foofix {
        z-index: 11;
    }

    .case h3 em {
        background: unset !important;
        background-size: unset !important;
    }
    

    .long img {
        width: 100% !important;
        height: unset !important;
    }

    .dib_left {
        height: 510px;
    }

    .footer_huanh_g {
        height: 40%;
    }

    .anli_li2_g em {
        height: 200px !important;
    }

    .g_ys {
        height: 106%;
    }

    .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
        content: unset !important;
    }

    .sheizhigaod {
        height: 23% !important;
    }

    .datu_shou_g {
        width: 100%;
    }

    .dibu_icp {
        padding-bottom: 38px;
        width: 100%;
    }

    .footer_huanh_g {
        margin-bottom: 208px;
        padding-right: 6%;
    }

    .footer_logo_img {
        margin-left: 22%;
        margin-bottom: 33px;
    }

    .dib_left {
        width: 100%;
    }

    .dib_right {
        display: none;
    }

    .footer_lians_s {
        display: none;
    }

    .fc_content_title {
        text-align: unset;
    }

    .fc_gongsck_g {
        /*margin-left: -541px;*/
    }

    .fc_gongsck_g img {
        /*width: 20%;*/
    }

    .fengc {
        display: none;
    }

    .fc_anniu_g {
        font-size: 13px;
    }

    .guanywm {
        display: none;
    }

    .case h3 em {
        background-size: 105% 36%;
    }

    .new_description {
        background-size: 112% 36%;
    }

    #bannerBox {
        height: 28%;
    }

    .edge h3 span,.picture_title,.case h3 span,.shouji_womnys,.index_news .indnews_title h2 {
        font-size: 29px;
    }

    .edge h3 em,.picture_desc,.case h3 em,.shouji_womeny_desc,.new_description {
        font-size: 16px;
    }

    .shouji_womeny_desc {
        margin-top: 15px;
    }

    .pinzy_li:nth-of-type(1) {
         margin-left: 2%;
    }

    .edge ul li {
        height: 39%;
    }

    .edge ul li span {
        font-size: 18px;
    }

    .edge ul li p {
        font-size: 14px;
    }

    .edge ul li strong::after,.edge ul li::after,.edge ul li strong::before,.edge ul li::before {
        background: unset;
    }
    .edge ul li:hover p,.edge ul li:hover span {
        color: unset;
    }

    .edgebj {
        margin-bottom: 89%;
    }

    .case {
        padding-top: 48px;
        overflow:unset;
    }

    .case ul li.first {
        height: 35%;
        width: 100%;
    }

    .case ul li.first .ca_sm {
        width: 78%;
        height: 76%;
        padding: 3%;
        top: 6%;
        left: 13%;
    }

    .case ul li.first .ca_sm span {
        margin-bottom: 10px;
    }

    .case ul li {
        width: 50%;
    }

    .case ul .fl .ca_sm {
        width: 87%;
        top: 9%;
        left: 12%;
        padding: 18px 6px 21px;
    }

    .shouji_anli_s {
        height: 44% !important;
    }

    .case ul li em {
        height: 20%;
    }

    .shouji_none_title {
        display: none;
    }

    .ck {
        display: none !important;
    }

    .case ul .fl .ca_sm {
        width: 100%;
        top: 0%;
        left: 1%;
        padding: 5px 6px 21px;
    }



}

@media (max-width: 300px){
    #bannerBox {
        height: 24%;
    }
}

